#ifndef PATHNAMES_H
#define PATHNAMES_H


/* Program's home directory. */
#define PATHNAME_HOME_DIR		".imapfilter"

/* Program's configuration file. */
#define PATHNAME_CONFIG_FILE		".imapfilterrc"

/* Encrypted passwords' file. */
#define PATHNAME_PASSWORD_FILE		PATHNAME_HOME_DIR "/passwords"

/* SSL/TLS certificates file. */
#define PATHNAME_CERT_FILE		PATHNAME_HOME_DIR "/certificates"

/* Lock file containing program's PID. */
#define PATHNAME_LOCK_FILE		PATHNAME_HOME_DIR "/lock"


#endif				/* PATHNAMES_H */
