#ifndef BUFFER_H
#define BUFFER_H


/* Size of temporary buffer. */
#define BUFFER_SIZE			4096


/* Temporary buffer. */
typedef struct buffer {
	char *data;
	size_t size;
} buffer_t;


/*	buffer.c	*/
void init_buffer(buffer_t * buf);
void reset_buffer(buffer_t * buf);
void check_buffer(buffer_t * buf, size_t n);


#endif				/* BUFFER_H */
